# FieldValue

## Properties

| Name | Type | Required | Description |
|------|------|----------|-------------|
| **value** | **str** | Required | *No description available.* |
| **fields** | **Dict[str, Optional[str]]** | Optional | *No description available.* |
| **numeric_fields** | **Dict[str, float]** | Optional | *No description available.* |


## Usage

### Creating from keyword arguments

```python
from finbourne.sdk.services.lusid.models.FieldValue import FieldValue

instance = FieldValue(
    value="...",  # required
    fields=,  # optional
    numeric_fields=  # optional
)
```



[Back to top](#) · [Back to API list](../../api_endpoints.md) · [Back to Model list](../../models.md) · [Back to README](../../../../../README.md)

